<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<!--/*@thymesVar id="appInfo" type="ch.mobi.mobitor.plugin.streamworks.domain.StreamworksStatusInformation"*/-->
<!--/*@thymesVar id="svh" type="ch.mobi.mobitor.model.ScreenViewHelper"*/-->
<!--/*@thymesVar id="pipeline" type="ch.mobi.mobitor.domain.screen.DefaultPipeline"*/-->
<!--/*@thymesVar id="screen" type="ch.mobi.mobitor.domain.screen.DefaultScreen"*/-->
<!--/*@thymesVar id="env" type="java.lang.String"*/-->
<!--/*@thymesVar id="applicationName" type="java.lang.String"*/-->
<!-- lines above is to workaround: https://youtrack.jetbrains.com/issue/IDEA-132738 -->
<head></head>
<body>

<span class="informationBlock" th:classappend="${svh.getStreamworksStatusCssClass(appInfo)}">
    <a th:href="@{/streamworksstatusdetails(screen=${screen.configKey},env=${env},server=${pipeline.appServerName},application=${applicationName})}">
    <span title="Streamworks Status">
        <span th:text="${appInfo.label}"></span>
        <i class="fa fa-flag" aria-hidden="true"></i>
        <span th:if="${appInfo.isRunning()}">
            <img th:src="@{/images/running_green_transparent.gif}"/>
        </span>
    </span>
    </a>
</span>

</body>
</html>